package com.bohuikeji.frame.module.admin.exception;

import lombok.extern.slf4j.Slf4j;

import java.text.MessageFormat;

/**
 * 自定义异常类型
 * WEB端参数校验异常
 * @author 10552
 */
@Slf4j
public class WebVerifiedException extends RuntimeException{

    public WebVerifiedException(String msg,Object... args){
        super(MessageFormat.format(msg==null?"":msg,args));
    }
}
